Subject: questions about pine

From: [email-masked] (Jason Allor)
Date: 27 Feb 1997 21:10:55 GMT

Hi. I'm sorta new to pine and I have a few questions. I want to run pine
from a script file with no intervention from me. It needs to do everything
automatically. What I want to do is be able to set the subject and a large
blind carbon copy list and send out the mail, but it can't stop to ask
me anything. it's all got to be set up to run on its own. I've looked
through all the pine information I could find, but nothing mentioned this.
If I try to do a

pine [email-masked] < somefile

it brings up pine, fills in the send to field with
[email-masked], fills in the message with somefile, but then it
makes me hit CTRL-X to tell it to save and send. I need this to run
automatically without my intervention.

thanks,

jason

--
The Edie Brickell Web Page:
http://www.crl.com/~phantom/edie.html

The Edie Brickell and the Slip Mailing List Web Page:
http://www.wolfenet.com/~ghost/EDIE/edie.html